body {
    box-sizing: border-box;
    background-color: rgb(20,20,20);
    color: #FFD700;
    overflow: hidden;
    font-family: "Roboto", sans-serif;
    margin: 50% 0 0 0;
}
.fade {
    position: relative;
    width: 100%;
    min-height: 60vh;
    top: -25px;
    background-image: linear-gradient(0deg, transparent, black 75%);
    z-index: 1;
}
.container {
    display: flex;
    justify-content: center;
    position: relative;
    height: 800px;
    font-size: 100px;
    font-weight: bold;
    letter-spacing: 1px;
    perspective: 400px;
    text-align: justify;
    line-height: 1.5em;
    margin: 0 auto;
}
h1, h2 {
    text-align: center;
    line-height: 2.5em;
}

.scroll-text {
    position: relative;
    top: 250px;
    transform-origin: 50% 100%;
    animation: crawl 40s linear infinite;
}
@keyframes crawl {
    0% {
        top: 0;
        transform: rotateX(20deg)  translateZ(0);
    }
    100% {
        top: -8000px;
        transform: rotateX(25deg) translateZ(-2500px);
    }
}
.par-1 {
    padding-bottom: 50px;
}


